recovery:
  state:
    round: 522
    hash: "08df9f756110f9fbb2d9e87a77ad188b1f65ab7673e6cde42817b3a78ab5a65cf2b19a5d3da1c5ae75d306f6d4cf4fe9"
    timestamp: "2025-10-25T05:50:00.246111669Z"
  bootstrap: null
  package: null
  stream: null
